@charset "utf-8";
/* CSS Document */


/* Menu Styling */

   #navmenubar {
      width: 100%;
      float: left;
      margin: 0;
      padding: 0;
      list-style: none;
      background-color: #fff;
      }
   #navmenubar li {
      float: left; 
	  margin-left:10px;
	  margin-right:30px;}
   #navmenubar li a {
      display: block;
      padding: 8px 0px;
      text-decoration: none;
      color: #666666;
	  font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;;
      
	  border-top:3px solid #fff}
   #navmenubar li a:hover {
      color: #0392FF;
      background-color: #fff;
	  border-top:3px solid #0392FF;}
   /* End navigation bar styling. */

   #navemenubar_wrap {
      width: 100%;
      margin: 0;
      background-color: #fff; }